@font-face {
  font-family: "optimaregular";
  src: url("../fonts/unicode.optima-webfont.woff2") format("woff2"), url("../fonts/unicode.optima-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  color: #fff;
  font-family: "optimaregular";
  min-height: calc(var(--vh, 1vh) * 100);
}
body.lock {
  overflow: hidden;
}

._underline-links, #structure .structure-inner .structure-bottom a, #structure .structure-inner .structure-top .structure-top-right a.link {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
}
._underline-links:before, #structure .structure-inner .structure-bottom a:before, #structure .structure-inner .structure-top .structure-top-right a.link:before {
  background: rgba(255, 255, 255, 0.71);
  content: "";
  height: 1px;
  width: 0%;
  position: absolute;
  bottom: 0;
  -webkit-transition: 150ms ease-in-out;
  transition: 150ms ease-in-out;
}
._underline-links:hover:before, #structure .structure-inner .structure-bottom a:hover:before, #structure .structure-inner .structure-top .structure-top-right a.link:hover:before {
  width: 100%;
}

._round-button, #error-modal .error-modal-inner .error-modal-content a.round-button, #mailing-list-added .mailing-list-added-inner .mailing-list-added-content a.round-button, #playlist-added .playlist-added-inner .playlist-added-content a.round-button, #structure .structure-inner .structure-middle .structure-middle-inner a.round-button {
  border: 2px solid #fff;
  border-radius: 1.75rem;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  margin: 0 0.5rem;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0.71rem 4.5rem;
  -webkit-transition: 150ms ease-in-out;
  transition: 150ms ease-in-out;
}
._round-button:hover, #error-modal .error-modal-inner .error-modal-content a.round-button:hover, #mailing-list-added .mailing-list-added-inner .mailing-list-added-content a.round-button:hover, #playlist-added .playlist-added-inner .playlist-added-content a.round-button:hover, #structure .structure-inner .structure-middle .structure-middle-inner a.round-button:hover {
  background: #fff;
  color: #000;
}
@media screen and (max-width: 600px) {
  ._round-button, #error-modal .error-modal-inner .error-modal-content a.round-button, #mailing-list-added .mailing-list-added-inner .mailing-list-added-content a.round-button, #playlist-added .playlist-added-inner .playlist-added-content a.round-button, #structure .structure-inner .structure-middle .structure-middle-inner a.round-button {
    font-size: 0.8rem;
    padding: 0.355rem 2.25rem;
  }
}

a {
  pointer-events: auto;
}

h2 {
  font-size: 1.28rem;
  letter-spacing: 0.5rem;
  padding: 0 0 1rem;
  text-transform: uppercase;
}

#playlist-image {
  position: absolute;
  top: 0;
  left: 0;
  height: 300px;
  width: 300px;
  z-index: 1;
}
#playlist-image img {
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  width: 100%;
}
#playlist-image img.spacer {
  position: static;
  display: block;
  height: auto;
  width: 100%;
}

#jupiter {
  background: #1c1737;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

#glitch {
  display: none;
  background: url(../images/glitch-bg.gif) center center no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 11;
  pointer-events: none;
  opacity: 0.38;
}

#noise {
  background: url(../images/noise.gif);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 15;
  opacity: 0.05;
  pointer-events: none;
}

#scan {
  background: url(../images/scan-line.png);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 16;
  opacity: 0.14;
  pointer-events: none;
}

#shade {
  background: rgba(28, 23, 55, 0.81);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 20;
  pointer-events: none;
}

#structure {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 30;
  pointer-events: none;
}
#structure .structure-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#structure .structure-inner .structure-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1.5rem;
}
#structure .structure-inner .structure-top .structure-top-left {
  width: 200px;
}
#structure .structure-inner .structure-top .structure-top-left a {
  color: #fff;
  font-size: 1.2rem;
  padding-right: 0.71rem;
  -webkit-transition: 150ms ease-in-out;
  transition: 150ms ease-in-out;
}
#structure .structure-inner .structure-top .structure-top-left a:hover {
  color: rgba(255, 255, 255, 0.71);
}
#structure .structure-inner .structure-top .structure-top-middle {
  text-align: center;
  width: auto;
}
#structure .structure-inner .structure-top .structure-top-middle h1 {
  font-size: 2.24rem;
  letter-spacing: 1rem;
  text-transform: uppercase;
}
#structure .structure-inner .structure-top .structure-top-middle h1 span {
  font-size: 1.12rem;
}
#structure .structure-inner .structure-top .structure-top-right {
  text-align: right;
  width: 200px;
}
#structure .structure-inner .structure-top .structure-top-right a.link {
  font-size: 1rem;
  letter-spacing: 2px;
  display: inline-block;
}
#structure .structure-inner .structure-top .structure-top-right a.link:nth-of-type(2) {
  font-size: 0.71rem;
}
@media screen and (max-width: 1030px) {
  #structure .structure-inner .structure-top .structure-top-middle h1 {
    font-size: 1.68rem;
    letter-spacing: 0.75rem;
    text-transform: uppercase;
  }
  #structure .structure-inner .structure-top .structure-top-middle h1 span {
    font-size: 0.85rem;
  }
}
@media screen and (max-width: 900px) {
  #structure .structure-inner .structure-top .structure-top-middle h1 {
    font-size: 1.1rem;
    letter-spacing: 0.5rem;
    text-transform: uppercase;
  }
  #structure .structure-inner .structure-top .structure-top-middle h1 span {
    font-size: 0.6rem;
  }
}
@media screen and (max-width: 750px) {
  #structure .structure-inner .structure-top {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #structure .structure-inner .structure-top .structure-top-left {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-top: 1rem;
    text-align: center;
    width: 100%;
  }
  #structure .structure-inner .structure-top .structure-top-left a {
    color: #fff;
    font-size: 1rem;
    padding: 0 0.25rem;
  }
  #structure .structure-inner .structure-top .structure-top-middle {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #structure .structure-inner .structure-top .structure-top-right {
    padding-top: 1rem;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    text-align: center;
    width: 100%;
  }
  #structure .structure-inner .structure-top .structure-top-right a.link {
    display: inline-block;
  }
}
#structure .structure-inner .structure-middle {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#structure .structure-inner .structure-middle .structure-middle-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
}
#structure .structure-inner .structure-middle .structure-middle-inner p {
  font-size: 0.8rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  padding: 0 0 1rem;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  #structure .structure-inner .structure-middle .structure-middle-inner p {
    font-size: 0.75rem;
    letter-spacing: 0.1rem;
  }
}
#structure .structure-inner .structure-middle .structure-middle-inner img.logo {
  display: block;
  margin: 0 auto 2rem;
  height: auto;
  max-width: 200px;
  width: 100%;
}
#structure .structure-inner .structure-middle .structure-middle-inner a.round-button {
  margin-top: 1rem;
}
#structure .structure-inner .structure-bottom {
  font-size: 0.6rem;
  padding: 1.5rem;
  text-align: center;
  text-transform: uppercase;
}
#structure .structure-inner .structure-bottom a {
  font-size: 0.6rem;
  margin: 0 0.25rem;
}

.intro {
  display: none;
  margin: auto;
  max-width: max(33vw, 400px);
  text-align: center;
  width: 100%;
}

.navigate {
  display: none;
  margin: auto auto 0;
  padding-bottom: 1rem;
  max-width: max(33vw, 400px);
  text-align: center;
  width: 100%;
}

.selection {
  display: none;
  margin: auto;
  max-width: 1200px;
  text-align: center;
  width: calc(100% - 2rem);
}
.selection .selection-box .selection-box-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.selection .selection-box .selection-box-top .selection-box-top-left {
  width: 50%;
}
.selection .selection-box .selection-box-top .selection-box-top-left .selection-box-image {
  position: relative;
}
.selection .selection-box .selection-box-top .selection-box-top-left .selection-box-image img {
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  width: 100%;
}
.selection .selection-box .selection-box-top .selection-box-top-left .selection-box-image img.spacer {
  position: static;
  display: block;
  height: auto;
  width: 100%;
}
.selection .selection-box .selection-box-top .selection-box-top-right {
  width: 50%;
}
.selection .selection-box .selection-box-top .selection-box-top-right .playlist {
  font-size: 1rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  padding: 0 0 1rem;
  text-transform: uppercase;
}
@media screen and (max-width: 900px) {
  .selection .selection-box .selection-box-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .selection .selection-box .selection-box-top .selection-box-top-right {
    padding-top: 1rem;
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  .selection .selection-box .selection-box-top .selection-box-top-right .playlist {
    font-size: 0.71rem;
  }
}
.selection .selection-box .selection-box-bottom {
  padding-top: 1rem;
}

#playlist-added {
  display: none;
  background: rgba(28, 23, 55, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 60;
  pointer-events: none;
}
#playlist-added .playlist-added-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
}
#playlist-added .playlist-added-inner .playlist-added-content {
  margin: auto;
  text-align: center;
}
#playlist-added .playlist-added-inner .playlist-added-content p {
  font-size: 0.8rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  padding: 0 0 1rem;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  #playlist-added .playlist-added-inner .playlist-added-content p {
    font-size: 0.71rem;
    letter-spacing: 0.1rem;
  }
}
#playlist-added .playlist-added-inner .playlist-added-content p.terms {
  padding: 2rem 0 1rem;
}
#playlist-added .playlist-added-inner .playlist-added-content p.terms a {
  color: #fff;
  text-decoration: none;
}
#playlist-added .playlist-added-inner .playlist-added-content p.captcha-links {
  color: rgba(255, 255, 255, 0.71);
  font-size: 0.6rem;
}
#playlist-added .playlist-added-inner .playlist-added-content p.captcha-links a {
  color: #fff;
  text-decoration: none;
}
#playlist-added .playlist-added-inner .playlist-added-content .input-row {
  padding: 0 0 1rem;
}
#playlist-added .playlist-added-inner .playlist-added-content label {
  pointer-events: auto;
}
#playlist-added .playlist-added-inner .playlist-added-content #v-email {
  border: 1px solid #fff;
  background: #1c1737;
  font-family: "optimaregular";
  color: #fff;
  padding: 0.3rem;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
  pointer-events: auto;
  text-transform: uppercase;
}
#playlist-added .playlist-added-inner .playlist-added-content #v-email::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.71);
  padding: 0.3rem;
}
#playlist-added .playlist-added-inner .playlist-added-content #v-email::-moz-placeholder {
  color: rgba(255, 255, 255, 0.71);
  padding: 0.3rem;
}
#playlist-added .playlist-added-inner .playlist-added-content #v-email:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.71);
  padding: 0.3rem;
}
#playlist-added .playlist-added-inner .playlist-added-content select {
  border: 1px solid #fff;
  background: #1c1737;
  font-family: "optimaregular";
  color: #fff;
  padding: 0.3rem;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
  pointer-events: auto;
  text-transform: uppercase;
}
#playlist-added .playlist-added-inner .playlist-added-content .input-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-item: center;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
}
#playlist-added .playlist-added-inner .playlist-added-content .input-checkbox input {
  position: relative;
  top: 0.2rem;
  pointer-events: auto;
}
#playlist-added .playlist-added-inner .playlist-added-content .input-checkbox p {
  text-align: left;
  padding-left: 1rem;
  padding-bottom: 0;
}
#playlist-added .playlist-added-inner .playlist-added-content .sign-up-error p {
  color: #ff6666;
  padding: 0;
}
#playlist-added .playlist-added-inner .playlist-added-content a.round-button {
  margin-top: 1rem;
}

#mailing-list-added {
  display: none;
  background: rgba(28, 23, 55, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 65;
  pointer-events: none;
}
#mailing-list-added .mailing-list-added-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
}
#mailing-list-added .mailing-list-added-inner .mailing-list-added-content {
  margin: auto;
  text-align: center;
}
#mailing-list-added .mailing-list-added-inner .mailing-list-added-content p {
  font-size: 0.8rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  padding: 0 0 1rem;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  #mailing-list-added .mailing-list-added-inner .mailing-list-added-content p {
    font-size: 0.71rem;
    letter-spacing: 0.1rem;
  }
}
#mailing-list-added .mailing-list-added-inner .mailing-list-added-content a.round-button {
  margin-top: 1rem;
}

#error-modal {
  display: none;
  background: rgba(28, 23, 55, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 70;
  pointer-events: none;
}
#error-modal .error-modal-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
}
#error-modal .error-modal-inner .error-modal-content {
  margin: auto;
  text-align: center;
}
#error-modal .error-modal-inner .error-modal-content p {
  font-size: 0.8rem;
  letter-spacing: 0.25rem;
  line-height: 1.5;
  padding: 0 0 1rem;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  #error-modal .error-modal-inner .error-modal-content p {
    font-size: 0.71rem;
    letter-spacing: 0.1rem;
  }
}
#error-modal .error-modal-inner .error-modal-content a.round-button {
  margin-top: 1rem;
}

#preloader {
  background: #1c1737;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
}
#preloader .preloader-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
}
#preloader .preloader-inner img {
  margin: auto;
  display: block;
  height: auto;
  width: 5vw;
}